@charset "utf-8"; 

/* ==================================================
layout.css
テンプレート内のレイアウト・構成の形を定義しています。
================================================== */

/* コンテンツ背景画像 */

#wrap{
	/* background: url(../images/bg_wrap_02.jpg) no-repeat scroll center top; */
    margin: 0 auto;
	}
	
/* トップ階層用　背景 */
#wrapperTopLvl {
	width: 100%;
	/* background: url(../images/bg_body.jpg) top center no-repeat; */
	}
	

/* コンテンツ全体 */
#wrapper {
	width: 996px;
	margin: 0px auto;
	padding: 0;
	_text-align: center;
	font-size: 93%;/*12px相当に*/
}

/* ヘッダ */
#header {
	width: 996px;
	margin: 0;
	padding: 0 0 3px 0;
	font-size: 1em;
	text-align: left;
}

/* メインカラム */
#main {
	display: inline;
	float: left;
	width: 970px;
	padding: 0;
	text-align:left;
}

/* 2カラム時メインカラム */
#col2 #main {
	width: 690px;
	margin-left: 12px;
	margin-top: 8px;
	}

/* サブカラム */
#sub {
	display: inline;
	float: right;
	width: 200px;
	padding:0;
	text-align:left;
}
/* 2カラム時サブカラム */
#col2 #sub {
	width: 270px;
	margin-right: 15px;
	_margin-right: 13px;
	}
	
/* フッタ */
#footer {
	clear:both;
	margin: 0 auto;
	text-align:left;
	zoom:1;
}
.footer:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

div.column1 {
	width: 100%;
	clear: both;
}

div.column2 {
	width: 360px;
	float: left;
	margin-right: 10px;
}


/* ドラゴンズ開幕用スタイル 2017 */
.dragons #wrapperTopLvl {
	background: url(../images/bg_body_dra.jpg) top center no-repeat;
	}

.dragons #footer {
	background: url(../images/contents_bottom_bg_dra.png) no-repeat left bottom;
	_background: url(../images/contents_bottom_bg_dra.png) no-repeat left bottom;
	padding-bottom: 8px;
	margin-bottom: 20px;
	width: 996px;
}
